Subject: Re: bug#71679: 29.3; treesit-node-child function chokes and crashes emacs for nodes with large number of child nodes

From: Mauritz Stenek <[email-masked]>
Date: Thu, 20 Jun 2024 13:46:14 -0600

On 2024-06-20 at 13:22, Eli Zaretskii <[email-masked]> wrote:

> Actually, forget it.  I've succeeded in reproducing this here, 
> and I
> see that this problem was already fixed in the development 
> sources.
> The next Emacs release will have the bug fixed.
>
> So I think we can close this bug.

Awesome, I'll practice patience -- with huge effort! -- till the 
next release.

I greatly appreciate your promptness in responding and learning 
how to use gdb a bit.

Thanks again.

-- 
Mauritz Stenek <[email-masked]>